/* Text Elements */

h1 {
  margin-bottom: 10px;
  color: #343434;
  text-align: center;
  font-size: 28px;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.1;
}

h1.h1-1 {
  color: #fff;
}

h2 {
  margin-bottom: 10px;
  color: #343434;
  text-align: center;
  font-size: 28px;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.1;
}

h2.h2-1 {
  color: #8d8d8d;
}

h3 {
  margin-bottom: 10px;
  color: #343434;
  text-align: center;
  font-size: 28px;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.1;
}

h3.h3-1 {
  color: #fff;
}

h3.h3-2 {
  margin-top: 40px;
  margin-bottom: 30px;
  color: #fff;
}

h4 {
  margin-bottom: 10px;
  color: #343434;
  text-align: center;
  font-size: 28px;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.1;
}

h4.h4-1 {
  margin-bottom: 10px;
  color: #fff;
}

h5 {
  margin-bottom: 10px;
  color: #343434;
  text-align: center;
  font-size: 28px;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.1;
}

h5.h5-1 {
  margin-bottom: 10px;
  color: #fff;
}

h6 {
  margin-bottom: 10px;
  color: #343434;
  text-align: center;
  font-size: 28px;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.1;
}

h6.h6-1 {
  margin-bottom: 10px;
  color: #fff;
}

p.paragraph {
  margin-bottom: 10px;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.1;
}

p.paragraph.p1 {
  color: #8d8d8d;
}

p.paragraph.pWhite {
  color: #fff;
  font-size: 20px;
}

p.paragraph.pSeeHere {
  margin-right: auto;
  margin-left: auto;
  padding: 15px 20px;
  max-width: 400px;
  background-color: #ff5000;
  color: #fff;
  font-size: 20px;
}

p.paragraph.pFooter {
  margin-bottom: 20px;
}

p.paragraph span.textHeading {
  font-weight: 700;
  font-size: 1.75rem;
}

p.paragraph.pOther.thanks {
  margin-bottom: 40px;
  font-size: 24px;
}

p.paragraph.navSubs.pWhite {
  margin-bottom: 30px;
}

span.text-element.textHeadings {
  margin-bottom: 20px;
  color: #343434;
  text-align: center;
  font-size: 28px;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.1;
}

a.link-text {
  display: block;
  color: #ff5000;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.2;
}

a.link-text.linkButton {
  display: inline-block;
  margin-top: 20px;
  padding: 10px 20px;
  background-color: #fad319;
  box-shadow: rgba(128, 128, 128, .5) 2px 2px 5px 0;
  color: #000;
  font-family: 'Open Sans', sans-serif;
}

a.link-text.close.linkButton {
  margin-top: 0;
  background-color: #ff5000;
  box-shadow: none;
  color: #fff;
}

a.link-text.buttonEmail {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding: 15px 20px;
  width: 250px;
  background-color: #ff5000;
  color: #fff;
  -webkit-transition-delay: 0s, 0s;
     -moz-transition-delay: 0s, 0s;
       -o-transition-delay: 0s, 0s;
          transition-delay: 0s, 0s;
  -webkit-transition-timing-function: ease, linear;
     -moz-transition-timing-function: ease, linear;
       -o-transition-timing-function: ease, linear;
          transition-timing-function: ease, linear;
  -webkit-transition-duration: 0s, .3s;
     -moz-transition-duration: 0s, .3s;
       -o-transition-duration: 0s, .3s;
          transition-duration: 0s, .3s;
  -webkit-transition-property: all, all;
     -moz-transition-property: all, all;
       -o-transition-property: all, all;
          transition-property: all, all;

  -webkit-text-stroke-color: #ff5000;
}

a.link-text.linkHome {
  margin: 30px auto 20px;
  padding: 15px 20px;
  width: 250px;
  background-color: #ff5000;
  color: #fff;
  -webkit-transition-delay: 0s, 0s;
     -moz-transition-delay: 0s, 0s;
       -o-transition-delay: 0s, 0s;
          transition-delay: 0s, 0s;
  -webkit-transition-timing-function: ease, linear;
     -moz-transition-timing-function: ease, linear;
       -o-transition-timing-function: ease, linear;
          transition-timing-function: ease, linear;
  -webkit-transition-duration: 0s, .3s;
     -moz-transition-duration: 0s, .3s;
       -o-transition-duration: 0s, .3s;
          transition-duration: 0s, .3s;
  -webkit-transition-property: all, all;
     -moz-transition-property: all, all;
       -o-transition-property: all, all;
          transition-property: all, all;

  -webkit-text-stroke-color: #ff5000;
}

/* Layout Elements */

body.body1 {
  background-color: #272727;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container {
  position: relative;
  padding: 20px;
}

.container.DivContactFormWrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: auto;
  z-index: 10;
  display: none;
  float: right;
  padding: 30px;
  min-height: 100%;
  background-color: #4c4c4c;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
  text-align: right;
}

.container.divHeader {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #090909;
  text-align: center;
}

.container.divImageNavWraps {
  display: grid;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-bottom: 20px;
  padding: 0;

  grid-template-columns: repeat(2 , 1fr);
  grid-template-rows: repeat(2 , auto);
  grid-column-gap: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  grid-row-gap: 10px;
  justify-items: center;
}

.container.divMain {
  display: grid;

  grid-row-gap: 1px;
  grid-template-columns: auto;
  grid-template-rows: repeat(3 , auto);
}

.container.divFooter {
  background-color: #fff;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .8) 0%, rgba(255, 255, 255, 1) 100%), url('../images/other/Citrus.webp');
  background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, .8) 0%, rgba(255, 255, 255, 1) 100%), url('../images/other/Citrus.webp');
  background-image:      -o-linear-gradient(top, rgba(255, 255, 255, .8) 0%, rgba(255, 255, 255, 1) 100%), url('../images/other/Citrus.webp');
  background-image:         linear-gradient(180deg, rgba(255, 255, 255, .8) 0%, rgba(255, 255, 255, 1) 100%), url('../images/other/Citrus.webp');
  background-attachment: scroll, scroll;
  background-position: left top, center center;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: repeat, repeat;

  background-blend-mode: normal, normal;
}

.container.footerTextWrap {
  padding: 0;
}

.container.divMaintwo {
  padding-bottom: 20px;
  border-bottom: .0625rem solid #8d8d8d;
  background-color: #fff;
}

.container.divMaintwo.thanks {
  padding-top: 40px;
  padding-bottom: 20px;
}

.container.divShopWrap {
  background-color: #fff;
}

.link-container.divNav {
  padding: 20px;
}

.html-element {
  margin-bottom: 0;
}

.rule.hr1 {
  margin-top: 40px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.rule.hr1 hr {
  border-top-color: #8d8d8d;
}

div.responsive-picture.picLogo {
  position: absolute;
  right: 0;
  left: 0;
  z-index: 1;
  display: block;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  max-width: 60px;
}

div.responsive-picture.picThumbs {
  padding: 0;
  background-color: transparent;
}

div.responsive-picture.picThumbs.smaller {
  width: 70%;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  p.paragraph.navSubs.pWhite {
    margin-bottom: 50px;
  }

  a.link-text.linkButton {
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
            align-self: flex-end;
  }

  a.link-text.buttonEmail {
    margin-bottom: 30px;
  }

  a.link-text.linkHome {
    margin-bottom: 30px;
  }

  /* Layout Elements */

  body.body1 {
    background-image: -webkit-linear-gradient(top, rgba(9, 9, 9, 0) 0%, rgba(29, 30, 33, .5) 100%), url('../images/1blur.webp');
    background-image:    -moz-linear-gradient(top, rgba(9, 9, 9, 0) 0%, rgba(29, 30, 33, .5) 100%), url('../images/1blur.webp');
    background-image:      -o-linear-gradient(top, rgba(9, 9, 9, 0) 0%, rgba(29, 30, 33, .5) 100%), url('../images/1blur.webp');
    background-image:         linear-gradient(180deg, rgba(9, 9, 9, 0) 0%, rgba(29, 30, 33, .5) 100%), url('../images/1blur.webp');
  }

  .container {
    padding: 30px;
  }

  .container.divHeader {
    margin-bottom: 0;
    padding-bottom: 40px;
  }

  .container.divMain {
    padding-top: 40px;
  }

  .container.divImageNavWraps {
    grid-row-gap: 20px;
    grid-column-gap: 20px;
  }

  .html-element {
    margin-bottom: 30px;
  }

  .rule.hr1 {
    margin-top: 40px;
  }

  div.responsive-picture.picThumbs {
    max-width: 300px;
  }

  div.responsive-picture.picThumbs.smaller {
    max-width: 200px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  p.paragraph span.textHeading {
    font-weight: 700;
    font-size: 1.75rem;
  }

  p.paragraph.one.pFooter {
    text-align: left;
    line-height: 1.4;
  }

  p.paragraph.pFooter {
    text-align: left;
  }

  p.paragraph.pOther {
    text-align: left;
    line-height: 1.4;
  }

  p.paragraph.pOther.thanks {
    text-align: center;
  }

  a.link-text.linkButton {
    right: 40px;
  }

  /* Layout Elements */

  .container {
    padding: 60px;
  }

  .container.divHeader {
    padding-top: 60px;
  }

  .container.divImageNavWraps {
    grid-template-columns: repeat(4 , 1fr);
    grid-template-rows: auto;
  }

  .container.footerTextWrap {
    display: grid;
    margin-top: 50px;
    margin-bottom: 50px;

    grid-template-columns: repeat(2 , auto);
    grid-template-rows: auto;
    grid-column-gap: 20px;
  }

  .rule.hr1 {
    margin-top: 60px;
    margin-right: auto;
    margin-left: auto;
    max-width: 960px;
  }

  div.responsive-picture.picThumbs.smaller {
    max-width: 250px;
  }
}